"-dt-application-Bold-i-Normal-serif-11-80-100-100-M-60-iso8859-15" "-monotype-courier-bold-i-normal--11-80-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-14-100-100-100-M-90-iso8859-15" "-monotype-courier-bold-i-normal--14-140-75-75-m-85-iso8859-15"
"-dt-application-Bold-i-Normal-serif-17-120-100-100-M-100-iso8859-15" "-monotype-courier-bold-i-normal--17-120-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-20-140-100-100-M-110-iso8859-15" "-monotype-courier-bold-i-normal--20-140-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-25-180-100-100-M-150-iso8859-15" "-monotype-courier-bold-i-normal--25-180-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-34-240-100-100-M-200-iso8859-15" "-monotype-courier-bold-i-normal--34-240-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-8-80-75-75-M-50-iso8859-15" "-monotype-courier-bold-i-normal--8-80-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-10-100-75-75-M-60-iso8859-15" "-monotype-courier-bold-i-normal--10-100-75-75-m-55-iso8859-15"
"-dt-application-Bold-i-Normal-serif-12-120-75-75-M-70-iso8859-15" "-monotype-courier-bold-i-normal--12-120-75-75-m-67-iso8859-15"
"-dt-application-Bold-i-Normal-serif-14-140-75-75-M-90-iso8859-15" "-monotype-courier-bold-i-normal--14-140-75-75-m-85-iso8859-15"
"-dt-application-Bold-i-Normal-serif-18-180-75-75-M-110-iso8859-15" "-monotype-courier-bold-i-normal--18-180-75-75-m-112-iso8859-15"
"-dt-application-Bold-i-Normal-serif-24-240-75-75-M-150-iso8859-15" "-monotype-courier-bold-i-normal--24-240-0-0-m-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-11-80-100-100-P-60-iso8859-15" "-monotype-arial-bold-i-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-14-100-100-100-P-82-iso8859-15" "-monotype-arial-bold-i-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-17-120-100-100-P-92-iso8859-15" "-monotype-arial-bold-i-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-20-140-100-100-P-103-iso8859-15" "-monotype-arial-bold-i-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-25-180-100-100-P-138-iso8859-15" "-monotype-arial-bold-i-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-34-240-100-100-P-182-iso8859-15" "-monotype-arial-bold-i-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-8-80-75-75-P-50-iso8859-15" "-monotype-arial-bold-i-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-sans-10-100-75-75-P-60-iso8859-15" "-monotype-arial-bold-i-normal--10-100-75-75-p-60-iso8859-15"
"-dt-application-Bold-i-Normal-sans-12-120-75-75-P-69-iso8859-15" "-monotype-arial-bold-i-normal--12-120-75-75-p-76-iso8859-15"
"-dt-application-Bold-i-Normal-sans-14-140-75-75-P-82-iso8859-15" "-monotype-arial-bold-i-normal--14-140-75-75-p-86-iso8859-15"
"-dt-application-Bold-i-Normal-sans-18-180-75-75-P-112-iso8859-15" "-monotype-arial-bold-i-normal--18-180-75-75-p-112-iso8859-15"
"-dt-application-Bold-i-Normal-sans-24-240-75-75-P-138-iso8859-15" "-monotype-arial-bold-i-normal--24-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-11-80-100-100-P-57-iso8859-15" "-monotype-times-bold-i-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-14-100-100-100-P-77-iso8859-15" "-monotype-times-bold-i-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-17-120-100-100-P-86-iso8859-15" "-monotype-times-bold-i-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-20-140-100-100-P-98-iso8859-15" "-monotype-times-bold-i-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-25-180-100-100-P-128-iso8859-15" "-monotype-times-bold-i-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-34-240-100-100-P-170-iso8859-15" "-monotype-times-bold-i-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-8-80-75-75-P-47-iso8859-15" "-monotype-times-bold-i-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-i-Normal-serif-10-100-75-75-P-57-iso8859-15" "-monotype-times-bold-i-normal--10-100-75-75-p-57-iso8859-15"
"-dt-application-Bold-i-Normal-serif-12-120-75-75-P-68-iso8859-15" "-monotype-times-bold-i-normal--12-120-75-75-p-76-iso8859-15"
"-dt-application-Bold-i-Normal-serif-14-140-75-75-P-77-iso8859-15" "-monotype-times-bold-i-normal--14-140-75-75-p-86-iso8859-15"
"-dt-application-Bold-i-Normal-serif-18-180-75-75-P-98-iso8859-15" "-monotype-times-bold-i-normal--18-180-75-75-p-120-iso8859-15"
"-dt-application-Bold-i-Normal-serif-24-240-75-75-P-128-iso8859-15" "-monotype-times-bold-i-normal--24-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-11-80-100-100-M-60-iso8859-15" "-monotype-courier-bold-r-normal--11-80-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-14-100-100-100-M-90-iso8859-15" "-monotype-courier-bold-r-normal--14-100-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-17-120-100-100-M-100-iso8859-15" "-monotype-courier-bold-r-normal--17-120-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-20-140-100-100-M-110-iso8859-15" "-monotype-courier-bold-r-normal--20-140-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-25-180-100-100-M-150-iso8859-15" "-monotype-courier-bold-r-normal--25-180-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-34-240-100-100-M-200-iso8859-15" "-monotype-courier-bold-r-normal--34-240-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-8-80-75-75-M-50-iso8859-15" "-monotype-courier-bold-r-normal--8-80-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-10-100-75-75-M-60-iso8859-15" "-monotype-courier-bold-r-normal--10-100-75-75-m-50-iso8859-15"
"-dt-application-Bold-R-Normal-serif-12-120-75-75-M-70-iso8859-15" "-monotype-courier-bold-r-normal--12-120-75-75-m-61-iso8859-15"
"-dt-application-Bold-R-Normal-serif-14-140-75-75-M-90-iso8859-15" "-monotype-courier-bold-r-normal--14-140-75-75-m-76-iso8859-15"
"-dt-application-Bold-R-Normal-serif-18-180-75-75-M-110-iso8859-15" "-monotype-courier-bold-r-normal--18-180-75-75-m-92-iso8859-15"
"-dt-application-Bold-R-Normal-serif-24-240-75-75-M-150-iso8859-15" "-monotype-courier-bold-r-normal--24-240-0-0-m-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-11-80-100-100-P-60-iso8859-15" "-monotype-arial-bold-r-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-14-100-100-100-P-82-iso8859-15" "-monotype-arial-bold-r-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-17-120-100-100-P-92-iso8859-15" "-monotype-arial-bold-r-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-20-140-100-100-P-105-iso8859-15" "-monotype-arial-bold-r-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-25-180-100-100-P-138-iso8859-15" "-monotype-arial-bold-r-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-34-240-100-100-P-182-iso8859-15" "-monotype-arial-bold-r-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-11-80-100-100-P-57-iso8859-15" "-monotype-times-bold-r-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-14-100-100-100-P-76-iso8859-15" "-monotype-times-bold-r-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-17-120-100-100-P-88-iso8859-15" "-monotype-times-bold-r-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-20-140-100-100-P-100-iso8859-15" "-monotype-times-bold-r-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-25-180-100-100-P-132-iso8859-15" "-monotype-times-bold-r-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-34-240-100-100-P-177-iso8859-15" "-monotype-times-bold-r-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-8-80-75-75-P-50-iso8859-15" "-monotype-arial-bold-r-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-sans-10-100-75-75-P-60-iso8859-15" "-monotype-arial-bold-r-normal--10-100-75-75-p-53-iso8859-15"
"-dt-application-Bold-R-Normal-sans-12-120-75-75-P-70-iso8859-15" "-monotype-arial-bold-r-normal--12-120-75-75-p-67-iso8859-15"
"-dt-application-Bold-R-Normal-sans-14-140-75-75-P-82-iso8859-15" "-monotype-arial-bold-r-normal--14-140-75-75-p-76-iso8859-15"
"-dt-application-Bold-R-Normal-sans-18-180-75-75-P-103-iso8859-15" "-monotype-arial-bold-r-normal--18-180-75-75-p-99-iso8859-15"
"-dt-application-Bold-R-Normal-sans-24-240-75-75-P-138-iso8859-15" "-monotype-arial-bold-r-normal--24-240-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-8-80-75-75-P-47-iso8859-15" "-monotype-times-bold-r-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Bold-R-Normal-serif-10-100-75-75-P-57-iso8859-15" "-monotype-times-bold-r-normal--10-100-75-75-p-53-iso8859-15"
"-dt-application-Bold-R-Normal-serif-12-120-75-75-P-67-iso8859-15" "-monotype-times-bold-r-normal--12-120-75-75-p-67-iso8859-15"
"-dt-application-Bold-R-Normal-serif-14-140-75-75-P-77-iso8859-15" "-monotype-times-bold-r-normal--14-140-75-75-p-76-iso8859-15"
"-dt-application-Bold-R-Normal-serif-18-180-75-75-P-99-iso8859-15" "-monotype-times-bold-r-normal--18-180-75-75-p-99-iso8859-15"
"-dt-application-Bold-R-Normal-serif-24-240-75-75-P-132-iso8859-15" "-monotype-times-bold-r-normal--24-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-11-80-100-100-M-60-iso8859-15" "-monotype-courier-regular-i-normal--11-80-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-14-100-100-100-M-90-iso8859-15" "-monotype-courier-regular-i-normal--14-100-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-17-120-100-100-M-100-iso8859-15" "-monotype-courier-regular-i-normal--17-120-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-20-140-100-100-M-110-iso8859-15" "-monotype-courier-regular-i-normal--20-140-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-25-180-100-100-M-150-iso8859-15" "-monotype-courier-regular-i-normal--25-180-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-34-240-100-100-M-200-iso8859-15" "-monotype-courier-regular-i-normal--34-240-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-8-80-75-75-M-50-iso8859-15" "-monotype-courier-regular-i-normal--8-80-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-10-100-75-75-M-60-iso8859-15" "-monotype-courier-regular-i-normal--10-100-75-75-m-54-iso8859-15"
"-dt-application-Medium-i-Normal-serif-12-120-75-75-M-70-iso8859-15" "-monotype-courier-regular-i-normal--12-120-75-75-m-69-iso8859-15"
"-dt-application-Medium-i-Normal-serif-14-140-75-75-M-90-iso8859-15" "-monotype-courier-regular-i-normal--14-140-75-75-m-76-iso8859-15"
"-dt-application-Medium-i-Normal-serif-18-180-75-75-M-110-iso8859-15" "-monotype-courier-regular-i-normal--18-180-75-75-m-104-iso8859-15"
"-dt-application-Medium-i-Normal-serif-24-240-75-75-M-150-iso8859-15" "-monotype-courier-regular-i-normal--24-240-0-0-m-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-11-80-100-100-P-57-iso8859-15" "-monotype-arial-regular-i-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-14-100-100-100-P-78-iso8859-15" "-monotype-arial-regular-i-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-17-120-100-100-P-88-iso8859-15" "-monotype-arial-regular-i-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-20-140-100-100-P-98-iso8859-15" "-monotype-arial-regular-i-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-25-180-100-100-P-130-iso8859-15" "-monotype-arial-regular-i-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-34-240-100-100-P-176-iso8859-15" "-monotype-arial-regular-i-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-11-80-100-100-P-52-iso8859-15" "-monotype-times-regular-i-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-14-100-100-100-P-73-iso8859-15" "-monotype-times-regular-i-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-17-120-100-100-P-84-iso8859-15" "-monotype-times-regular-i-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-20-140-100-100-P-94-iso8859-15" "-monotype-times-regular-i-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-25-180-100-100-P-125-iso8859-15" "-monotype-times-regular-i-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-34-240-100-100-P-168-iso8859-15" "-monotype-times-regular-i-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-8-80-75-75-P-47-iso8859-15" "-monotype-arial-medium-i-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-sans-10-100-75-75-P-57-iso8859-15" "-monotype-arial-regular-i-normal--10-100-75-75-p-54-iso8859-15"
"-dt-application-Medium-i-Normal-sans-12-120-75-75-P-67-iso8859-15" "-monotype-arial-regular-i-normal--12-120-75-75-p-69-iso8859-15"
"-dt-application-Medium-i-Normal-sans-14-140-75-75-P-78-iso8859-15" "-monotype-arial-regular-i-normal--14-140-75-75-p-76-iso8859-15"
"-dt-application-Medium-i-Normal-sans-18-180-75-75-P-98-iso8859-15" "-monotype-arial-regular-i-normal--18-180-75-75-p-120-iso8859-15"
"-dt-application-Medium-i-Normal-sans-24-240-75-75-P-130-iso8859-15" "-monotype-arial-medium-i-normal--24-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-8-80-75-75-P-42-iso8859-15" "-monotype-times-regular-i-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-i-Normal-serif-10-100-75-75-P-52-iso8859-15" "-monotype-times-regular-i-normal--10-100-75-75-p-54-iso8859-15"
"-dt-application-Medium-i-Normal-serif-12-120-75-75-P-63-iso8859-15" "-monotype-times-regular-i-normal--12-120-75-75-p-69-iso8859-15"
"-dt-application-Medium-i-Normal-serif-14-140-75-75-P-73-iso8859-15" "-monotype-times-regular-i-normal--14-140-75-75-p-76-iso8859-15"
"-dt-application-Medium-i-Normal-serif-18-180-75-75-P-94-iso8859-15" "-monotype-times-regular-i-normal--18-180-75-75-p-120-iso8859-15"
"-dt-application-Medium-i-Normal-serif-24-240-75-75-P-125-iso8859-15" "-monotype-times-regular-i-normal--24-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-11-80-100-100-M-60-iso8859-15" "-monotype-courier-regular-r-normal--11-80-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-14-100-100-100-M-90-iso8859-15" "-monotype-courier-regular-r-normal--14-100-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-17-120-100-100-M-100-iso8859-15" "-monotype-courier-regular-r-normal--17-120-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-20-140-100-100-M-110-iso8859-15" "-monotype-courier-regular-r-normal--20-140-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-25-180-100-100-M-150-iso8859-15" "-monotype-courier-regular-r-normal--25-180-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-34-240-100-100-M-200-iso8859-15" "-monotype-courier-regular-r-normal--34-240-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-8-80-75-75-M-50-iso8859-15" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-10-100-75-75-M-60-iso8859-15" "-monotype-courier-regular-r-normal--10-100-75-75-m-49-iso8859-15"
"-dt-application-Medium-R-Normal-serif-12-120-75-75-M-70-iso8859-15" "-monotype-courier-regular-r-normal--12-120-75-75-m-60-iso8859-15"
"-dt-application-Medium-R-Normal-serif-14-140-75-75-M-90-iso8859-15" "-monotype-courier-regular-r-normal--14-140-75-75-m-70-iso8859-15"
"-dt-application-Medium-R-Normal-serif-18-180-75-75-M-110-iso8859-15" "-monotype-courier-regular-r-normal--18-180-75-75-m-84-iso8859-15"
"-dt-application-Medium-R-Normal-serif-24-240-75-75-M-150-iso8859-15" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-iso8859-15"
"-dt-application-Medium-R-Normal--11-80-100-100-P-61-dtsymbol-1" "-adobe-symbol-medium-r-normal--11-80-100-100-p-61-adobe-fontspecific"
"-dt-application-Medium-R-Normal--14-100-100-100-P-85-dtsymbol-1" "-adobe-symbol-medium-r-normal--14-100-100-100-p-85-adobe-fontspecific"
"-dt-application-Medium-R-Normal--17-120-100-100-P-95-dtsymbol-1" "-adobe-symbol-medium-r-normal--17-120-100-100-p-95-adobe-fontspecific"
"-dt-application-Medium-R-Normal--20-140-100-100-P-107-dtsymbol-1" "-adobe-symbol-medium-r-normal--20-140-100-100-p-107-adobe-fontspecific"
"-dt-application-Medium-R-Normal--25-180-100-100-P-142-dtsymbol-1" "-adobe-symbol-medium-r-normal--25-180-100-100-p-142-adobe-fontspecific"
"-dt-application-Medium-R-Normal--34-240-100-100-P-191-dtsymbol-1" "-adobe-symbol-medium-r-normal--34-240-100-100-p-191-adobe-fontspecific"
"-dt-application-Medium-R-Normal-sans-11-80-100-100-P-56-iso8859-15" "-monotype-arial-regular-r-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-sans-14-100-100-100-P-76-iso8859-15" "-monotype-arial-regular-r-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-sans-17-120-100-100-P-88-iso8859-15" "-monotype-arial-regular-r-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-sans-20-140-100-100-P-100-iso8859-15" "-monotype-arial-regular-r-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-sans-25-180-100-100-P-130-iso8859-15" "-monotype-arial-regular-r-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-sans-34-240-100-100-P-176-iso8859-15" "-monotype-arial-regular-r-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-11-80-100-100-P-54-iso8859-15" "-monotype-times-regular-r-normal--11-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-14-100-100-100-P-74-iso8859-15" "-monotype-times-regular-r-normal--14-100-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-17-120-100-100-P-84-iso8859-15" "-monotype-times-regular-r-normal--17-120-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-20-140-100-100-P-96-iso8859-15" "-monotype-times-regular-r-normal--20-140-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-25-180-100-100-P-125-iso8859-15" "-monotype-times-regular-r-normal--25-180-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-34-240-100-100-P-170-iso8859-15" "-monotype-times-regular-r-normal--34-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal--8-80-75-75-P-51-dtsymbol-1" "-adobe-symbol-medium-r-normal--8-80-75-75-p-51-adobe-fontspecific"
"-dt-application-Medium-R-Normal--10-100-75-75-P-61-dtsymbol-1" "-adobe-symbol-medium-r-normal--10-100-75-75-p-61-adobe-fontspecific"
"-dt-application-Medium-R-Normal--12-120-75-75-P-74-dtsymbol-1" "-adobe-symbol-medium-r-normal--12-120-75-75-p-74-adobe-fontspecific"
"-dt-application-Medium-R-Normal--14-140-75-75-P-85-dtsymbol-1" "-adobe-symbol-medium-r-normal--14-140-75-75-p-85-adobe-fontspecific"
"-dt-application-Medium-R-Normal--18-180-75-75-P-107-dtsymbol-1" "-adobe-symbol-medium-r-normal--18-180-75-75-p-107-adobe-fontspecific"
"-dt-application-Medium-R-Normal--24-240-75-75-P-142-dtsymbol-1" "-adobe-symbol-medium-r-normal--24-240-75-75-p-142-adobe-fontspecific"
"-dt-application-Medium-R-Normal-sans-8-80-75-75-P-46-iso8859-15" "-monotype-arial-regular-r-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-sans-10-100-75-75-P-56-iso8859-15" "-monotype-arial-regular-r-normal--10-100-75-75-p-48-iso8859-15"
"-dt-application-Medium-R-Normal-sans-12-120-75-75-P-67-iso8859-15" "-monotype-arial-regular-r-normal--12-120-75-75-p-58-iso8859-15"
"-dt-application-Medium-R-Normal-sans-14-140-75-75-P-77-iso8859-15" "-monotype-arial-regular-r-normal--14-140-75-75-p-69-iso8859-15"
"-dt-application-Medium-R-Normal-sans-18-180-75-75-P-98-iso8859-15" "-monotype-arial-regular-r-normal--18-180-75-75-p-93-iso8859-15"
"-dt-application-Medium-R-Normal-sans-24-240-75-75-P-130-iso8859-15" "-monotype-arial-regular-r-normal-sans-24-240-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-8-80-75-75-P-44-iso8859-15" "-monotype-times-regular-r-normal--8-80-0-0-p-0-iso8859-15"
"-dt-application-Medium-R-Normal-serif-10-100-75-75-P-54-iso8859-15" "-monotype-times-regular-r-normal--10-100-75-75-p-48-iso8859-15"
"-dt-application-Medium-R-Normal-serif-12-120-75-75-P-64-iso8859-15" "-monotype-times-regular-r-normal--12-120-75-75-p-58-iso8859-15"
"-dt-application-Medium-R-Normal-serif-14-140-75-75-P-74-iso8859-15" "-monotype-times-regular-r-normal--14-140-75-75-p-69-iso8859-15"
"-dt-application-Medium-R-Normal-serif-18-180-75-75-P-94-iso8859-15" "-monotype-times-regular-r-normal--18-180-75-75-p-93-iso8859-15"
"-dt-application-Medium-R-Normal-serif-24-240-75-75-P-124-iso8859-15" "-monotype-times-regular-r-normal--24-240-0-0-p-0-iso8859-15"
"-dt-interface system-Medium-R-Normal-xxs sans-10-100-72-72-P-59-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-10-100-75-75-p-48-iso8859-15"
"-dt-interface system-Medium-R-Normal-xs sans-12-120-72-72-P-71-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-12-120-75-75-p-58-iso8859-15"
"-dt-interface system-Medium-R-Normal-s sans-14-140-72-72-P-82-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-14-140-72-72-p-82-iso8859-15"
"-dt-interface system-Medium-R-Normal-m sans-17-170-72-72-P-97-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-17-170-0-0-p-0-iso8859-15"
"-dt-interface system-Medium-R-Normal-l sans-18-180-72-72-P-106-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-18-180-72-72-p-106-iso8859-15"
"-dt-interface system-Medium-R-Normal-xl sans-20-200-72-72-P-114-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-20-200-0-0-p-0-iso8859-15"
"-dt-interface system-Medium-R-Normal-xxl sans-24-240-72-72-P-137-iso8859-15" "-b&h-lucidasans-medium-r-normal-sans-24-240-72-72-p-137-iso8859-15"
"-dt-interface user-Bold-R-Normal-xxs sans-8-80-72-72-M-50-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-8-80-0-0-m-0-iso8859-15"
"-dt-interface user-Bold-R-Normal-xs sans-10-100-72-72-M-60-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-10-100-75-75-m-53-iso8859-15"
"-dt-interface user-Bold-R-Normal-s sans-12-120-72-72-M-70-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-12-120-75-75-m-70-iso8859-15"
"-dt-interface user-Bold-R-Normal-m sans-14-140-72-72-M-90-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-14-140-75-75-m-76-iso8859-15"
"-dt-interface user-Bold-R-Normal-l sans-17-170-72-72-M-100-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-17-170-72-72-m-100-iso8859-15"
"-dt-interface user-Bold-R-Normal-xl sans-20-200-72-72-M-120-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-20-200-0-0-m-0-iso8859-15"
"-dt-interface user-Bold-R-Normal-xxl sans-24-240-72-72-M-145-iso8859-15" "-b&h-lucidatypewriter-bold-r-normal-sans-24-240-0-0-m-0-iso8859-15"
"-dt-interface user-Medium-R-Normal-xxs sans-8-80-72-72-M-50-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-8-80-0-0-m-0-iso8859-15"
"-dt-interface user-Medium-R-Normal-xs sans-10-100-72-72-M-60-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-10-100-75-75-m-53-iso8859-15"
"-dt-interface user-Medium-R-Normal-s sans-12-120-72-72-M-70-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-12-120-75-75-m-70-iso8859-15"
"-dt-interface user-Medium-R-Normal-m sans-14-140-72-72-M-90-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-14-140-75-75-m-76-iso8859-15"
"-dt-interface user-Medium-R-Normal-l sans-17-170-72-72-M-100-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-17-170-0-0-m-0-iso8859-15"
"-dt-interface user-Medium-R-Normal-xl sans-20-200-72-72-M-120-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-20-200-0-0-m-0-iso8859-15"
"-dt-interface user-Medium-R-Normal-xxl sans-24-240-72-72-M-145-iso8859-15" "-b&h-lucidatypewriter-medium-r-normal-sans-24-240-0-0-m-0-iso8859-15"
"-*-prestige-medium-r-normal-*-128-72-*" "-b&h-lucidatypewriter-medium-r-normal-sans-0-0-0-0-m-128-72-5"-----
"-*-swiss 742-bold-r-normal-*-140-*-p-100-*" "-b&h-lucidatypewriter-medium-r-normal-sans-0-0-0-140-*-0-"---
